Black Friday Sale! Get up to $40 off GP Premium!Learn more

[Resolved] Problems with Gp Premium

Home Forums Support Problems with Gp Premium

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #162463
    Marco Parma

    Hi Tom

    today i made the last WP update 4.4 and updated all the plugins also. After i did that my website was gone. I went to cpanel from my host and deactivated all the plugins, in this way i come in again in wp admin panel. i reactiveted all the plugins again manually but with the Gp premiun plugin i get a fatal error:

    Warning: require(/data/web/e23040/html/apps/wordpress-22729/wp-content/plugins/gp-premium/inc/activation.php) [function.require]: failed to open stream: No such file or directory in /data/web/e23040/html/apps/wordpress-22729/wp-content/plugins/gp-premium/gp-premium.php on line 15

    Fatal error: require() [function.require]: Failed opening required ‘/data/web/e23040/html/apps/wordpress-22729/wp-content/plugins/gp-premium/inc/activation.php’ (include_path=’.:/usr/share/php:/usr/share/pear’) in /data/web/e23040/html/apps/wordpress-22729/wp-content/plugins/gp-premium/gp-premium.php on line 15

    For me is chinese. Do you know what i can do?

    Thanks
    Marco

    #162492
    Tom
    Lead Developer
    Lead Developer

    Hi Marco,

    It looks like your update of GP Premium didn’t complete as it’s missing files.

    Through your cPanel, delete the gp-premium folder and then re-upload a fresh copy and activate.

    That should fix this.

    Let me know 🙂

    #162503
    Marco Parma

    Hi Tom

    yes now working.

    Thanks
    Marco

    #162534
    Tom
    Lead Developer
    Lead Developer
Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.